Subject: Fwd: Re: [amos-list] re: Cool effects, etc
From: [email-masked]
To: [email-masked]
Date: Sat, 10 Jul 1999 13:04:57 -100

From: [email-masked]

>From: Leto Kauler <[email-masked]>>>
>Thanks for all the help!  I've yet to try out all these ideas, but
>they sounds good.>
>Also, well done to Andrew Crowe for the great results with James
>Bond!  I'm downloading it at the moment (hm... just stopped :(
>It's great that "even" AMOS can do some impressive things......
>(even though I don't really know what the game's abouut...)>

I have to agree about James Bond, it is rather a good game. I found myself playing
it for ages on my own, even though it's a multi-player game! I especially like
the intro and music.

Steve.

--------------------------- ONElist Sponsor ----------------------------

Get involved. Share your thoughts!
http://www.onelist.com
Join the ONElist Weekly Survey.  Go to homepage for details.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html